html {
  scroll-behavior: smooth;
  scroll-padding-top: 220px; /* height of sticky header */
}


body{
	background-color: #fff;
	color: #005e85;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 14px;
	position: relative;
}
h1{
	font-family: 'Barlow Condensed', sans-serif;
	font-size: 40px;
	font-weight: 400;
	margin-top: 40px;
	line-height: 40px;
	text-transform: uppercase;
}
h2, .services h1, .ui-accordion .ui-accordion-header{
	font-family: 'Barlow Condensed', sans-serif;
	font-weight: 700;
	font-size: 17px;
	line-height: 20px;
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #ffb71b;
	text-transform: uppercase;
	color: #005e85;
}
h3, .icones h1, .contact h1{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-size: 16px;
	line-height: 18px;
	margin-top: 5px;
	margin-bottom: 5px;
	text-transform: uppercase;
}
h4{
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 12px;
	line-height: 16px;
	margin-top: 5px;
	margin-bottom: 5px;
}
h5{
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 11px;
	line-height: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
}
h6{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size: 8px;
	line-height: 8px;
	margin-top: 5px;
	margin-bottom: 5px;
	text-transform: uppercase;
}
p{
	font-size: 14px;
	line-height: 18px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: 300;
}
.layout-content p:first-child{
	font-weight: 700;
	font-size: 14px;
	line-height: 18px;
	margin-top: 36px;
}

a:link, a:visited{
	font-weight: 700;
	text-decoration: underline;
	transition: all 0.2s ease;
	color: #005e85;
}
a:hover, a:focus{
	color: #0080a2;
}
img{
	width: 100%;
	height: auto;
}
.layout-container{
	overflow: hidden;
}
.entete{
	position: relative;
	margin-top: 80px;
}

/* BARRE */
.barre{
	background-color: #005e85;
	position: fixed;
	top: 0;
	z-index: 100;
	width: 100%;
	height: 80px;
}
.barre-scroll{
	height: 50px;
}
.user-logged-in .barre{
	top: 39px;
}
.responsive-menu-toggle-icon span.label{
	display: none;
}
#block-port-sitebranding img{
	width: 160px;
	height: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 15px;
}
.responsive-menu-toggle-icon{
	position: fixed;
	right: 0;
	top: 5px;
}
.user-logged-in .responsive-menu-toggle-icon{
	top: 44px;
}
.mm-panel, .mm-panels, .mm-navbar{
	background-color: #ffb71b;
	font-family: 'Barlow Condensed';
	text-transform: uppercase;
	position: fixed;
	left: auto;
	width: 220px;
}
.mm-navbar{
 	color: #fcd27c;
 	font-weight: 700;
 	border-color: #fbdea1;
 	padding: 0;
}
.mm-listitem__btn:not(.mm-listitem__text){
	border-left: 1px solid #fbdea1;
}
.mm-panel:after, .mm-panel:before{
	height: 0;
}
.mm-panels .menu-item{
	margin: 0 22px;
}
.mm-panel:not(.mm-hidden){
	padding: 60px 0 0 0;
}
.mm-panel_has-navbar .mm-navbar{
	padding-top: 0;
	height: 60px;
}
.mm-listitem{
	text-align: center;
}
.mm-menu a, .mm-menu a:active, .mm-menu a:hover, .mm-menu a:link, .mm-menu a:visited{
	color: #005e85;
	line-height: 32px;
}
.mm-listitem:after{
	border-color: #fbdea1;
	left: 0;
}
.mm-menu_offcanvas{
	width: 220px;
	min-width: 220px;
	max-width: 220px;
}
.mm-wrapper_opening .mm-menu_offcanvas.mm-menu_opened~.mm-slideout{
	-webkit-transform: translate3d(-220px,0,0);
	transform: translate3d(-220px,0,0);
}
#block-navigationprincipale{
	display: none;
}
.mm-panels>.mm-panel>.mm-listview:first-child, .mm-panels>.mm-panel>.mm-navbar+.mm-listview{
	margin-top: 0;
}


/* ENTETE */
.entete{
	height: 150px;
	background-image: url("BgInformations2.jpg");
	background-repeat: no-repeat;
/*	background-size: 500px auto;*/
	background-size: cover;
	background-position: center center;
}
.entete h1{
	margin: 0;
	padding: 0 10px;
	text-align: center;
	font-size: 26px;
	line-height: 26px;
	color: #fff;
	text-shadow: 0 0 3px #00000091;
	position: absolute;
	z-index: 10;
	margin-top: calc(14vw - 20px);
	max-width: 200px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}
.page-node-1 .entete{
	background-image: none;
	height: 41vw;
}
.page-node-2 .entete{
	background-image: url("BgPeche2.jpg");
}
.page-node-3 .entete{
	background-image: url("BgPlaisance3.jpg");
}
.page-node-4 .entete{
	background-image: url("BgCommercial2.jpg");
}


/* CONTENT */
.region-content{
	padding: 20px 10px;
}
.page-node-1 h1.page-title{
	display: none;
}
.page-node-1 #block-port-content{
	text-align: center;
	padding: 0 20px;
}
.page-node-1 #block-port-content p{
	font-size: 1.2em;
	line-height: 1.4em;
}
.messages{/* actual section pour les messages Drupal */
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}
#block-languageswitcher{
	text-align: left;
}
.page-node-1 #block-languageswitcher{
	text-align: center;
}
#block-languageswitcher ul{
	margin: 10px 0 0 0;
	padding: 0;
}
#block-languageswitcher li.is-active{
	display: none;
}
#block-languageswitcher li{
	list-style: none;
}
#block-languageswitcher a{
	font-family: 'Barlow Condensed';
	text-transform: uppercase;
	text-decoration: none;
	font-size: 16px;
	border-bottom: 2px solid #ffd145;
}
.field--name-field-photos{
	margin: 30px -3px 10px -3px;
}
.field--name-field-photos .field__item{
	display: inline-block;
	width: calc(50% - 12px);
	margin: 3px;
}
.field--name-field-photos img{
	transition: all 0.3s ease;
	filter: brightness(100%);
	margin-bottom: -4px;
}
.field--name-field-photos img:hover{
	filter: brightness(120%);
}
#tarifs::before, #services::before, #histoire::before, #region::before, #fiche::before, #liens::before{
	content: '';
	display: block;
	margin-top: -100px;
	height: 100px;
	visibility: hidden;
}


/* SERVICES */
.services .block-views{
	background-color: #eaf1f4;
	margin: 20px 10px;
	padding: 10px 20px;
}
.services h1, .ui-accordion .ui-accordion-header{
	border-top: none!important;
	margin-top: 20px!important;
	padding-top: 0!important;
}
.view-services-offerts .views-field-field-services{
	font-weight: 600;
	font-size: 0.9em;
}
.services .item-list li{
	margin: 12px 0 12px 16px;
}
.services h1, .ui-accordion .ui-accordion-header{
	margin-bottom: 20px!important;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited, a.ui-button, a:link.ui-button, a:visited.ui-button, .ui-button{
	color: #005e85;
}
.ui-accordion .ui-accordion-header{
	margin: 0;
	padding: 0;
	height: 25px;
	display: block;
}
.ui-accordion .ui-accordion-header::after{
	content: "";
	position: absolute;
	right: 0;
	top: 5px;
	width: 30px;
	height: 17px;
	background: url('Fleche.svg') no-repeat;
	transition: all 0.3s ease;
	transform: rotate(180deg);
}
.ui-accordion .ui-accordion-header:hover::after{
	transform: rotate(0deg);
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br{
	border-radius: 0;
	border: none;
	background: transparent;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover{
	border: none;
	background: transparent;
	color: #005E82;
}
.ui-widget, .ui-widget-content{
	color: #005E82;
	font-family: 'Roboto', sans-serif;
}
.ui-accordion .ui-accordion-content{
	padding: 0;
}


/* MESSAGES */
.message{
	background-color: #ea7920;
	color: #fff;
}
.message .field--name-body a{
	color: #fff;
	text-decoration: underline;
}
.message h1{
	font-family: 'Roboto Condensed';
	font-size: 18px;
	margin: 0;
}
.message p{
	font-size: 1.1em;
}
.region-message{
	background-image: url('Bouee.svg');
	background-repeat: no-repeat;
	background-position: 10px center;
	background-size: 75px auto;
	min-height: 100px;
	padding: 23px 10px 30px 98px;
}


/* ICONES */
.region-icones{
	padding: 60px 10px;
}
.region-icones p{
	margin-top: 20px;
}
#block-accesauport, #block-dispositionsduport, #block-mareesetcourants, #block-dimensionspermisesdesbateaux{
	padding-top: 100px;
	background-repeat: no-repeat;
	background-position: center 8px;
	background-size: 60px 60px;
	text-align: center;
}
#block-accesauport, #block-dispositionsduport, #block-mareesetcourants{
	padding-bottom: 30px;
	margin-bottom: 35px;
	border-bottom: 1px solid #fbdea5;
}
#block-accesauport{
	background-image: url('Boussole.svg');
}
#block-dispositionsduport{
	background-image: url('Bateau.svg');
}
#block-mareesetcourants{
	background-image: url('Marees.svg');
}
#block-dimensionspermisesdesbateaux{
	background-image: url('Paquebot.svg');
}


/* PHOTOS */
.photos{
	margin-top: 80px;
	clear: both;
}
.photos img{
	transition: all 0.3s ease;
	filter: brightness(100%);
	margin-bottom: -4px;
}
.photos img:hover{
	filter: brightness(120%);
}
#cboxContent, .cboxPhoto{
	border-radius: 0;
}
.page-node-1 .photos{
	height: 125px;
	background-image: url("BgPhotoAccueil.jpg");
	background-repeat: no-repeat;
	background-size: 690px auto;
	background-position: center center;
	margin-top: 0;
}



/* CONTACT */
.contact{
	background-color: #ffb71b;
	color: #005e85;
	padding: 60px 10px;
	clear: both;
}
.contact h1, .contact p{
	margin-bottom: 20px!important;
	font-weight: 300;
}
#cboxTitle{
	border-radius: 0;
	background-color: rgba(0,76,113,0.87);
	color: #fff;
	font-family: 'Barlow Condensed';
}
#cboxClose.cbox-close-plain{
	background-color: rgba(0,76,113,0.87);
	color: #ffb71b;
	font-family: 'Barlow Condensed';
	font-size: 35px;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	padding: 0 3px 3px 3px;
}
#block-facebook{
	background-image: url('Facebook.svg');
	background-repeat: no-repeat;
	background-position: left 3px;
	background-size: 25px 25px;
	padding: 1px 0 0 26px;
}
#block-facebook a{
	font-family: 'Barlow Condensed';
	text-transform: uppercase;
	font-size: 1.1em;
	letter-spacing: 0.3px
}

/* SIGNATURE */
.signature{
	background-color: #005e85;
	color: #fff;
	text-align: center;
	padding: 20px 10px;
}
.signature a{
	color: #fff;
	text-decoration: none;
	font-weight: 700;
}